* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font: 15px/1.8 Microsoft Yahei;
}

html,
body {
  width: 100%;
  height: 100%;
  font-size: 14px;
  overflow-x: hidden;
}

input {
  outline: none;
}

.container,
.content {
  height: 100%;
  position: relative;
}

.container {
  position: relative;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

.p20 {
  padding: 20px;
}

.v-p20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.clearfix:after,
.clearfix::after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

.main-content {
  max-width: 1200px;
  margin: 0 auto;
}

/*slide样式*/

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.nxhst-bg {
  background-color: #2c3e50;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

/*菜单栏 样式 begin*/

header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  height: 70px;
  width: 100%;
  background-color: transparent;
  background-position: 4em center;
  background-repeat: no-repeat;
  background-size: 200px 32px;
  box-sizing: border-box;
}

.header-content {
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.logo {
  width: 100px;
  height: 40px;
  display: block;
}

.nav {
  float: right;
  overflow: hidden;
  position: relative;
  width: 50%;
}

.nav ul {
  font-size: 0;
  text-align: center;
  vertical-align: middle;
}

.nav ul > li {
  font-size: 16px;
  float: left;
  color: #fff;
  font-weight: bold;
  margin: 20px 30px;
  position: relative;
  cursor: pointer;
}

.nav ul > li {
  color: #fff;
  font-weight: bold;
  display: inline-block;
}

.nav li.active {
  color: #ffffff;
  position: relative;
}

.nav li.active::after {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 64px;
  height: 4px;
  border-radius: 2px;
  background: #4d58fe;
}

.nav li.active:first-child::after {
  width: 32px;
}

/*菜单栏 样式 end*/

/*页脚 样式 begin*/

.nxhst-page-footer {
  position: absolute;
  z-index: 11;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 0;
  color: #fff;
  background: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(0px);
  padding: 14px 0;
}

.footer-cn {
  margin-left: 25%;
  line-height: 32px;
}

.company {
  color: #000000;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
  margin-left: 20px;
  margin: 6px 0;
}

.beian {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 6px 0;
}

.police-logo {
  width: 15px;
  height: 15px;
}

.beian_number {
  color: #000000;
  font-size: 12px;
  line-height: 15px;
}

.tips {
  font-weight: 500;
  font-size: 12px;
  color: #ed3131;
  line-height: 15px;
  margin: 6px 0;
}

/*两侧边样式 begin*/

.slogan {
  position: absolute;
  top: 0;
  right: 3em;
  height: 100%;
  z-index: 9;
  display: flex;
  align-items: center;
}

.slogan-item {
  width: 9px;
  height: 9px;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.3);
  margin: 4px 0;
  cursor: pointer;
}
.slogan-item:hover {
  box-shadow: 0 2px 0 rgba(255, 255, 255, 0.4);
}

.slogan-active {
  height: 29px;
  background: #ffffff;
}

/*两侧边样式 end*/

/*切换内容*/
.content-box {
  display: none;
}

.content-box.active {
  display: block;
}
